## ptunnel-ng 1.42

=== debian/changelog ===
ptunnel-ng (1.42-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:19:36 +1100

ptunnel-ng (1.42-1build1) noble; urgency=medium

  * No-change rebuild for libpcap t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 14:02:36 +0100

ptunnel-ng (1.42-1) unstable; urgency=medium

  * New upstream release
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 10 Aug 2019 20:06:59 +0200
