=== debian/control ===
Source: ptunnel-ng
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11)
	, libpcap0.8-dev | libpcap-dev
	, libselinux1-dev [linux-any]
	, patchutils (>= 0.2.25)
Standards-Version: 4.3.0
Homepage: https://github.com/lnslbrty/ptunnel-ng
Vcs-Browser: https://salsa.debian.org/alteholz/ptunnel-ng
Vcs-Git: https://salsa.debian.org/alteholz/ptunnel-ng.git

Package: ptunnel-ng
Architecture: any
Depends: ${misc:Depends}
	, ${shlibs:Depends}
	, lsb-base (>=3.0-6)
Description: Tunnel TCP connections over ICMP packets
 ptunnel is an application that allows you to reliably tunnel TCP
 connections to a remote host using ICMP echo request and reply
 packets, commonly known as ping requests and replies. It acts as
 a proxy and can handle sockets and secured identification.
 .
 Those features can be very handy when working in a closed networking
 environment with firewalls and proxies.
