## ptunnel-ng 1.43

=== debian/changelog ===
ptunnel-ng (1.43-2) unstable; urgency=medium

  * add service file (Closes: #1039335)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 01 Nov 2025 20:10:27 +0100

ptunnel-ng (1.43-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.7.2 (no changes)
  * debian/control: add Rules-Requires-Root: no

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 12 Mar 2025 20:10:27 +0000
