=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ptunnel-ng
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11)
+Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper-compat (= 13)
 	, libpcap0.8-dev | libpcap-dev
 	, libselinux1-dev [linux-any]
 	, patchutils (>= 0.2.25)
-Standards-Version: 4.3.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/lnslbrty/ptunnel-ng
 Vcs-Browser: https://salsa.debian.org/alteholz/ptunnel-ng
 Vcs-Git: https://salsa.debian.org/alteholz/ptunnel-ng.git
+Rules-Requires-Root: no
 
 Package: ptunnel-ng
 Architecture: any
