=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ptunnel-ng-$1\.tar\.gz/ \
  https://github.com/lnslbrty/ptunnel-ng/tags .*/v?(\d\S+)\.tar\.gz debian uupdate
